CESA-2006:0663 Low CentOS 4 i386 ncompress - security update
Posted on: 09/13/2006 11:14 PM

CentOS Errata and Security Advisory 2006:0663

https://rhn.redhat.com/errata/RHSA-2006-0663.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
ncompress-4.2.4-43.rhel4.i386.rpm

src:
ncompress-4.2.4-43.rhel4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060663_low_centos_4_i386_ncompress__security_update.html)